version: 1.0.5
files:
  - url: Luck Ticket Game Setup 1.0.5.exe
    sha512: DBOBY0gBk572aC9Enplo214UuKiMn9mcr1sbdvvlW1IL6R4RCIrdWcFB5ODNDGOkzc+Vpqz2izgLa+fE0cZ5kA==
    size: 108297363
path: Luck Ticket Game Setup 1.0.5.exe
sha512: DBOBY0gBk572aC9Enplo214UuKiMn9mcr1sbdvvlW1IL6R4RCIrdWcFB5ODNDGOkzc+Vpqz2izgLa+fE0cZ5kA==
releaseDate: '2025-04-07T19:10:33.211Z'
